#banner.product-banner{background-size:cover !important;}
#banner.banner-style-2{min-height:550px;}
.banner-style-2-lower{z-index:150;}
.banner-caption-style-2{margin-top:-210px;background:#C1CFDA;box-shadow:0px 3px 6px #00000029;}
.banner-caption-style-2 .flex{justify-content:center;}
.banner-caption-style-2 .banner-caption-left{padding-right:100px;}
.banner-caption-style-2 .banner-caption-right{align-items:center;}
.banner-style-1 .svg *{fill:#fff !important;}
.banner-style-1 .btn.orange{margin-top:15px;margin-left:0;}
.page-btns .btn.orange{margin-left:15px;}

.learn-box{padding-bottom:80px;}
.learn-box.odd{padding-right:40px;}
.learn-box.even{padding-left:40px;}
.learn-box-link{padding:40px;background-color:#C1CFDA2C;transition:background-color 0.3s ease-in-out;height:100%;}
.learn-box-link:hover{background-color:#7279802b;}
.learn-box-link h3{display:inline-block;font-size:22px;font-weight:700;padding:5px 20px;border:2px solid #000000;border-radius:30px;}
.learn-box-link .icon{display:block;margin:-70px auto 25px;width:140px;}
.btn-btm-wrap{margin-top:-40px}

.image-text.big.dark-bg{background:#646464;color:#fff;}
.image-text.big .image-text-text{max-width:800px;margin:-14px auto 0;}
.image-text-text h3{display:inline-block;background:#646464;padding:5px 14px;color:#fff;font-weight:700;margin-bottom:15px;}
.image-text-text h3 a{color:#fff;}
.image-text-image{max-width:100%;height:auto;}

.image-text.big.dark-bg h3{background:#fff;color:#646464;}
.image-text.big.dark-bg p{margin-bottom:0;}
.image-text.big.dark-bg p a{color:#fff;text-decoration:underline;}

.image-text-flex{background:#C1CFDA3B;align-items:center;}
.small .image-text-text{padding:60px;}
.image-text-flex.even .image-text-col-image{order:2;}

@media screen and (max-width:850px) {

    #banner.banner-style-1{background:#3A5B6C !important;padding-top:70px;}
    #banner.banner-style-1 .cols-70{display:none;}
    #banner.banner-style-1 .cols-30{width:100%;}
    .page-template-page-free-editor #banner .title{text-shadow:2px 2px 1px rgb(0 0 0 / 40%);font-size:200%;}
    .page-template-page-free-editor #banner p{font-size:120%;text-shadow:2px 2px 1px rgb(0 0 0 / 40%);}
    .page-template-page-free-editor #banner.banner-style-1:before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.3);z-index:1;}

    .learn-row{display:block;}
    .learn-box{display:block;width:100%;}
    .learn-box.odd{padding-right:0;}
    .learn-box.even{padding-left:0;}

    #banner.banner-style-2{min-height:300px;}
    .banner-caption-style-2{display:block;text-align:center;margin-top:-100px;padding:20px;}
    .banner-caption-style-2 .flex{display:block;width:100%;}
    .banner-caption-style-2 .banner-caption-left{padding:0 0 20px;}
    .banner-style-1 .btn.orange{margin-top:0;}

    .image-text.m-b-50{margin-bottom:0;}
    .image-text.small .flex{display:block;}
    .image-text.small .cols-50{width:100%;}
    .small .image-text-text{padding:30px 40px 40px;}

}

@media screen and (max-width:600px) {

    .page-btns .btn.orange{margin-top:15px;margin-left:0;}

}

@media screen and (max-width:450px) {

    
    #banner{font-size:100%;}
    #banner .title{font-size:30px;}

}